{% extends "blog/base.html" %}
{% load crispy_forms_tags %}
{% block content %}
    <div class="content-section">
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4">Log In</legend>
                {{ form|crispy }}
            </fieldset>
            <div class="form-group">
                <button class="btn btn-outline-info" type="submit">Login</button>
                <small class="text-muted">
                    Forgot password ? <a class="ml-2" href="{% url 'password_reset' %}">Reset Password</a>
                </small>
            </div>
        </form>
        <div class="border-top pt-3">
            <small class="text-muted">
                Don't Have An Account? <a class="ml-2" href="{% url 'register' %}">Sign Up</a>
            </small>
            
        </div>
    </div>
{% endblock content %}